Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002962 [DCSS] Bug Report minor have not tried 2010-12-12 11:16 2013-06-18 00:40
Reporter evktalo View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0002962: Arena keeps turncount and scores between battles if ran from menu
Description Running the arena from the menu keeps turncount and scores between battles.

Steps:
 * start a battle with many turns (such as ettin v stone giant t:9)
 * after concluded, start another battle with many turns
 * scores are kept, and the battle will only run for one turn if t is smaller or the same as last battle

--Eino
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023211)
evktalo (administrator)
2013-06-16 22:10

Still there in 83c9beb.

--Eino
(0023220)
neil (administrator)
2013-06-18 00:40
edited on: 2013-06-18 00:44

Fixed in trunk (0.13-a0-1647-g7320843), thanks!

Edit: also fixed in stable (0.12.2-7-g64ef654).


- Issue History
Date Modified Username Field Change
2010-12-12 11:16 evktalo New Issue
2013-06-16 22:10 evktalo Note Added: 0023211
2013-06-17 22:44 neil Status new => assigned
2013-06-17 22:44 neil Assigned To => neil
2013-06-18 00:40 neil Note Added: 0023220
2013-06-18 00:40 neil Status assigned => resolved
2013-06-18 00:40 neil Fixed in Branch => 0.13 development branch
2013-06-18 00:40 neil Resolution open => done
2013-06-18 00:44 neil Note Edited: 0023220


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker